Issue 26878

Summary: mail merge: see values in current document
Product: Writer Reporter: mandreiana <marius.andreiana>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues
Version: OOo 1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: FEATURE Latest Confirmation in: ---
Developer Difficulty: ---

Description mandreiana 2004-03-23 16:37:42 UTC
In MS Word mail merge, the toolbar has icons for Prev/Next records, and the
fields are updated in current document. The user is able to see this way if
everything ok.

Please implement this in OOo. Now, the only way to preview is Mail Merge ->
Print to file, then open the file from a separate application.
Comment 1 michael.ruess 2004-03-24 09:02:09 UTC
re-assigned to HI.
Comment 2 h.ilter 2004-03-24 15:41:25 UTC
Reassigned to CJ
Comment 3 ace_dent 2008-05-16 02:55:36 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 a_ilyin 2008-07-15 13:40:44 UTC
Just checked this in the OOO 3.0.0 Beta BEB300m3 (Build:9328)

The Mail Marge looks like is the same as in 2.0

No Mail Merge toolbar with next/prev was found

There is similar issue #77724